<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Tajvan, Kina"/>
    <item name="region_HK_r_all" value="Hong Kong, Kina"/>
    <item name="region_MO_r_all" value="Makao, Kina"/>
    <item name="region_MM_r_all" value="Mjanmar"/>
</taboo>